{
    "dc_identifier": "nl.gm0687.2c.2021.3218231-26",
    "dc_title": "Raadscommissie Maatschappelijke Zaken 2021-06-23 - Memo actieve informatie Behoud Julianabad - geagendeerd op verzoek van Clement Remijnse (ChristenUnie)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2021-06-23. Onderdeel: Memo actieve informatie Behoud Julianabad - geagendeerd op verzoek van Clement Remijnse (ChristenUnie).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/799316",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2021-06-23",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2021.3218231-26",
    "dc_externalIdentifier": "3218302",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-23",
    "foi_meetingNumber": "3218231",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.1",
            "dc_title": "MZ 2021.06.23  Memo actieve informatie Behoud Julianabad",
            "foi_fileName": "MZ 2021_06_23  Memo actieve informatie Behoud Julianabad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305088/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.2",
            "dc_title": "MZ 2021.06.23 Bijlage 1. Beleidsplan Stichting Behoud Julianabad",
            "foi_fileName": "MZ 2021_06_23_ Bijlage 1_ Beleidsplan Stichting Behoud Julianabad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305103/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.3",
            "dc_title": "MZ 2021.06.23 Bijlage 1a. Aanvulling beleidsplan",
            "foi_fileName": "MZ 2021_0623_ Bijlage 1a_ Aanvulling beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305100/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.4",
            "dc_title": "MZ 2021.06.23 Bijlage 2. Koopovereenkomst",
            "foi_fileName": "MZ 2021_06_23 Bijlage 2_ Koopovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305101/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.5",
            "dc_title": "MZ 2021.06.23 Bijlage 3. Overeenkomst tot uitgifte in erfpacht en tevens tot vestiging van een zakelijk recht tot opstal (def.)",
            "foi_fileName": "MZ 2021_06_23 Bijlage 3_ Overeenkomst tot uitgifte in erfpacht en tevens tot vestiging van een zakelijk recht tot opstal (def_).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305102/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218231-26.doc.6",
            "dc_title": "MZ 2021.06.23 Bijlage 4. Beschikking SBJA",
            "foi_fileName": "MZ 2021_06_23 Bijlage 4_ Beschikking SBJA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10305099/1"
        }
    ]
}